name: e3sm_diags_dev
channels:
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_gnu
  - alabaster=0.7.12=py_0
  - alsa-lib=1.2.6.1=h7f98852_0
  - attr=2.5.1=h166bdaf_0
  - attrs=21.4.0=pyhd8ed1ab_0
  - babel=2.10.3=pyhd8ed1ab_0
  - beautifulsoup4=4.10.0=pyha770c72_0
  - black=22.3.0=pyhd8ed1ab_0
  - bleach=5.0.1=pyhd8ed1ab_0
  - bokeh=2.4.3=py39hf3d152e_0
  - brotli=1.0.9=h166bdaf_7
  - brotli-bin=1.0.9=h166bdaf_7
  - brotlipy=0.7.0=py39hb9d737c_1004
  - bzip2=1.0.8=h7f98852_4
  - c-ares=1.18.1=h7f98852_0
  - ca-certificates=2022.6.15=ha878542_0
  - cartopy=0.20.2=py39ha2ae0e9_6
  - cartopy_offlinedata=0.2.4=pyhd8ed1ab_0
  - cdat_info=8.2.1=pyhd8ed1ab_2
  - cdms2=3.1.5=py39hdc79e2e_14
  - cdp=1.7.0=pyhd8ed1ab_1
  - cdtime=3.1.4=py39he83c29a_7
  - cdutil=8.2.1=pyhd8ed1ab_1
  - certifi=2022.6.15=py39hf3d152e_0
  - cffi=1.15.0=py39h4bc2ebd_0
  - cfgv=3.3.1=pyhd8ed1ab_0
  - cftime=1.6.0=py39hd257fcd_1
  - charset-normalizer=2.0.12=pyhd8ed1ab_0
  - cli-ui=0.17.0=pyhd8ed1ab_0
  - click=8.1.3=py39hf3d152e_0
  - cloudpickle=2.1.0=pyhd8ed1ab_0
  - colorama=0.4.5=pyhd8ed1ab_0
  - contextlib2=0.5.5=py_2
  - cryptography=37.0.2=py39hd97740a_0
  - curl=7.83.1=h7bff187_0
  - cycler=0.11.0=pyhd8ed1ab_0
  - cytoolz=0.11.2=py39hb9d737c_2
  - dask=2022.6.1=pyhd8ed1ab_0
  - dask-core=2022.6.1=pyhd8ed1ab_0
  - dataclasses=0.8=pyhc8e2a94_3
  - dbus=1.13.6=h5008d03_3
  - defusedxml=0.7.1=pyhd8ed1ab_0
  - distarray=2.12.2=pyhd8ed1ab_2
  - distlib=0.3.4=pyhd8ed1ab_0
  - distributed=2022.6.1=pyhd8ed1ab_0
  - docopt=0.6.2=py_1
  - docutils=0.17.1=py39hf3d152e_2
  - entrypoints=0.4=pyhd8ed1ab_0
  - esmf=8.2.0=nompi_h61edca3_0
  - esmpy=8.2.0=nompi_py39hc8aa433_1
  - expat=2.4.8=h27087fc_0
  - fftw=3.3.10=nompi_h77c792f_102
  - filelock=3.7.1=pyhd8ed1ab_0
  - flake8=4.0.1=pyhd8ed1ab_2
  - flake8-isort=4.1.1=pyhd8ed1ab_0
  - font-ttf-dejavu-sans-mono=2.37=hab24e00_0
  - font-ttf-inconsolata=3.000=h77eed37_0
  - font-ttf-source-code-pro=2.038=h77eed37_0
  - font-ttf-ubuntu=0.83=hab24e00_0
  - fontconfig=2.14.0=h8e229c2_0
  - fonts-conda-ecosystem=1=0
  - fonts-conda-forge=1=0
  - fonttools=4.33.3=py39hb9d737c_0
  - freeglut=3.2.2=h9c3ff4c_1
  - freetype=2.10.4=h0708190_1
  - fsspec=2022.5.0=pyhd8ed1ab_0
  - future=0.18.2=py39hf3d152e_5
  - g2clib=1.6.3=heb9ad7a_1
  - genutil=8.2.1=py39hce5d2b2_2
  - geos=3.10.3=h27087fc_0
  - gettext=0.19.8.1=h73d1719_1008
  - giflib=5.2.1=h36c2ea0_2
  - glib=2.70.2=h780b84a_4
  - glib-tools=2.70.2=h780b84a_4
  - gst-plugins-base=1.20.3=hf6a322e_0
  - gstreamer=1.20.3=hd4edc92_0
  - hdf4=4.2.15=h10796ff_3
  - hdf5=1.12.1=nompi_h2386368_104
  - heapdict=1.0.1=py_0
  - icu=70.1=h27087fc_0
  - identify=2.5.1=pyhd8ed1ab_0
  - idna=3.3=pyhd8ed1ab_0
  - imagesize=1.3.0=pyhd8ed1ab_0
  - importlib-metadata=4.11.4=py39hf3d152e_0
  - importlib_metadata=4.11.4=hd8ed1ab_0
  - importlib_resources=5.8.0=pyhd8ed1ab_0
  - isort=5.10.1=pyhd8ed1ab_0
  - jack=1.9.18=h8c3723f_1002
  - jasper=2.0.33=ha77e612_0
  - jinja2=3.1.2=pyhd8ed1ab_1
  - jpeg=9e=h166bdaf_1
  - jsonschema=4.6.0=pyhd8ed1ab_0
  - jupyter_client=7.3.4=pyhd8ed1ab_0
  - jupyter_core=4.10.0=py39hf3d152e_0
  - jupyterlab_pygments=0.2.2=pyhd8ed1ab_0
  - keyutils=1.6.1=h166bdaf_0
  - kiwisolver=1.4.3=py39hf939315_0
  - krb5=1.19.3=h3790be6_0
  - lazy-object-proxy=1.7.1=py39hb9d737c_1
  - lcms2=2.12=hddcbb42_0
  - ld_impl_linux-64=2.36.1=hea4e1c9_2
  - lerc=3.0=h9c3ff4c_0
  - libblas=3.9.0=15_linux64_openblas
  - libbrotlicommon=1.0.9=h166bdaf_7
  - libbrotlidec=1.0.9=h166bdaf_7
  - libbrotlienc=1.0.9=h166bdaf_7
  - libcap=2.64=ha37c62d_0
  - libcblas=3.9.0=15_linux64_openblas
  - libcdms=3.1.2=h3bdf4ba_117
  - libcf=1.0.3=py39h6c807ef_114
  - libclang=14.0.6=default_h2e3cab8_0
  - libclang13=14.0.6=default_h3a83d3e_0
  - libcups=2.3.3=hf5a7f15_1
  - libcurl=7.83.1=h7bff187_0
  - libdb=6.2.32=h9c3ff4c_0
  - libdeflate=1.12=h166bdaf_0
  - libdrs=3.1.2=hf593df3_118
  - libdrs_f=3.1.2=h7e76ec7_114
  - libedit=3.1.20191231=he28a2e2_2
  - libev=4.33=h516909a_1
  - libevent=2.1.10=h9b69904_4
  - libffi=3.4.2=h7f98852_5
  - libflac=1.3.4=h27087fc_0
  - libgcc-ng=12.1.0=h8d9b700_16
  - libgfortran-ng=12.1.0=h69a702a_16
  - libgfortran5=12.1.0=hdcd56e2_16
  - libglib=2.70.2=h174f98d_4
  - libglu=9.0.0=he1b5a44_1001
  - libgomp=12.1.0=h8d9b700_16
  - libiconv=1.16=h516909a_0
  - liblapack=3.9.0=15_linux64_openblas
  - libllvm14=14.0.6=he0ac6c6_0
  - libnetcdf=4.8.1=nompi_h329d8a1_102
  - libnghttp2=1.47.0=h727a467_0
  - libnsl=2.0.0=h7f98852_0
  - libogg=1.3.4=h7f98852_1
  - libopenblas=0.3.20=pthreads_h78a6416_0
  - libopus=1.3.1=h7f98852_1
  - libpng=1.6.37=h21135ba_2
  - libpq=14.4=hd77ab85_0
  - libsndfile=1.0.31=h9c3ff4c_1
  - libsodium=1.0.18=h36c2ea0_1
  - libssh2=1.10.0=ha56f1ee_2
  - libstdcxx-ng=12.1.0=ha89aaad_16
  - libtiff=4.4.0=hc85c160_1
  - libtool=2.4.6=h9c3ff4c_1008
  - libudev1=249=h166bdaf_4
  - libuuid=2.32.1=h7f98852_1000
  - libvorbis=1.3.7=h9c3ff4c_0
  - libwebp=1.2.2=h3452ae3_0
  - libwebp-base=1.2.2=h7f98852_1
  - libxcb=1.13=h7f98852_1004
  - libxkbcommon=1.0.3=he3ba5ed_0
  - libxml2=2.9.14=h22db469_0
  - libxslt=1.1.35=h8affb1d_0
  - libzip=1.8.0=h4de3113_1
  - libzlib=1.2.12=h166bdaf_1
  - locket=1.0.0=pyhd8ed1ab_0
  - lxml=4.8.0=py39hb9d737c_3
  - lz4=4.0.0=py39h029007f_2
  - lz4-c=1.9.3=h9c3ff4c_1
  - mache=1.3.2=pyhd8ed1ab_0
  - markupsafe=2.1.1=py39hb9d737c_1
  - matplotlib=3.5.1=py39hf3d152e_0
  - matplotlib-base=3.5.1=py39h2fa2bec_0
  - mccabe=0.6.1=py_1
  - mistune=0.8.4=py39h3811e60_1005
  - msgpack-python=1.0.4=py39hf939315_0
  - munkres=1.1.4=pyh9f0ad1d_0
  - mypy=0.931=py39h3811e60_2
  - mypy_extensions=0.4.3=py39hf3d152e_5
  - mysql-common=8.0.29=haf5c9bc_1
  - mysql-libs=8.0.29=h28c427c_1
  - nbclient=0.5.13=pyhd8ed1ab_0
  - nbconvert=6.4.2=py39hf3d152e_0
  - nbformat=5.4.0=pyhd8ed1ab_0
  - ncurses=6.3=h27087fc_1
  - nest-asyncio=1.5.5=pyhd8ed1ab_0
  - netcdf-fortran=4.5.4=nompi_h2b6e579_100
  - netcdf4=1.5.8=nompi_py39h64b754b_101
  - nodeenv=1.7.0=pyhd8ed1ab_0
  - nspr=4.32=h9c3ff4c_1
  - nss=3.78=h2350873_0
  - numpy=1.22.2=py39h91f2184_0
  - openblas=0.3.20=pthreads_h320a7e8_0
  - openjpeg=2.4.0=hb52868f_1
  - openssl=1.1.1p=h166bdaf_0
  - output_viewer=1.3.3=pyhd8ed1ab_1
  - packaging=21.3=pyhd8ed1ab_0
  - pandas=1.4.3=py39h1832856_0
  - pandoc=2.17.1.1=ha770c72_0
  - pandocfilters=1.5.0=pyhd8ed1ab_0
  - partd=1.2.0=pyhd8ed1ab_0
  - pathspec=0.9.0=pyhd8ed1ab_0
  - pcre=8.45=h9c3ff4c_0
  - pillow=9.1.1=py39hae2aec6_1
  - pip=22.0.3=pyhd8ed1ab_0
  - platformdirs=2.5.1=pyhd8ed1ab_0
  - portaudio=19.6.0=h57a0ea0_5
  - pre-commit=2.17.0=py39hf3d152e_0
  - proj=9.0.1=h93bde94_0
  - psutil=5.9.1=py39hb9d737c_0
  - pthread-stubs=0.4=h36c2ea0_1001
  - pulseaudio=14.0=h7f54b18_8
  - pycodestyle=2.8.0=pyhd8ed1ab_0
  - pycparser=2.21=pyhd8ed1ab_0
  - pyflakes=2.4.0=pyhd8ed1ab_0
  - pygments=2.12.0=pyhd8ed1ab_0
  - pyopenssl=22.0.0=pyhd8ed1ab_0
  - pyparsing=3.0.9=pyhd8ed1ab_0
  - pyproj=3.3.1=py39hdcf6798_1
  - pyqt=5.15.4=py39h18e9c17_1
  - pyqt5-sip=12.9.0=py39h5a03fae_1
  - pyrsistent=0.18.1=py39hb9d737c_1
  - pyshp=2.3.0=pyhd8ed1ab_0
  - pysocks=1.7.1=py39hf3d152e_5
  - python=3.9.10=h85951f9_2_cpython
  - python-dateutil=2.8.2=pyhd8ed1ab_0
  - python-fastjsonschema=2.15.3=pyhd8ed1ab_0
  - python_abi=3.9=2_cp39
  - pytz=2022.1=pyhd8ed1ab_0
  - pyyaml=6.0=py39hb9d737c_4
  - pyzmq=23.2.0=py39headdf64_0
  - qt-main=5.15.4=ha5833f6_2
  - readline=8.1.2=h0f457ee_0
  - requests=2.28.0=pyhd8ed1ab_1
  - schema=0.7.5=pyhd8ed1ab_0
  - scipy=1.8.0=py39hee8e79c_1
  - setuptools=62.6.0=py39hf3d152e_0
  - shapely=1.8.2=py39h4fbd0eb_2
  - sip=6.5.1=py39he80948d_2
  - six=1.16.0=pyh6c4a22f_0
  - snowballstemmer=2.2.0=pyhd8ed1ab_0
  - sortedcontainers=2.4.0=pyhd8ed1ab_0
  - soupsieve=2.3.1=pyhd8ed1ab_0
  - sphinx=4.3.2=pyh6c4a22f_0
  - sphinx_rtd_theme=1.0.0=pyhd8ed1ab_0
  - sphinxcontrib-applehelp=1.0.2=py_0
  - sphinxcontrib-devhelp=1.0.2=py_0
  - sphinxcontrib-htmlhelp=2.0.0=pyhd8ed1ab_0
  - sphinxcontrib-jsmath=1.0.1=py_0
  - sphinxcontrib-qthelp=1.0.3=py_0
  - sphinxcontrib-serializinghtml=1.1.5=pyhd8ed1ab_2
  - sqlite=3.39.0=h4ff8645_0
  - tabulate=0.8.10=pyhd8ed1ab_0
  - tblib=1.7.0=pyhd8ed1ab_0
  - tbump=6.7.0=pyhd8ed1ab_0
  - testfixtures=6.18.5=pyhd8ed1ab_0
  - testpath=0.6.0=pyhd8ed1ab_0
  - tk=8.6.12=h27826a3_0
  - toml=0.10.2=pyhd8ed1ab_0
  - tomli=2.0.1=pyhd8ed1ab_0
  - tomlkit=0.11.0=pyha770c72_0
  - toolz=0.11.2=pyhd8ed1ab_0
  - tornado=6.1=py39hb9d737c_3
  - traitlets=5.3.0=pyhd8ed1ab_0
  - typed-ast=1.5.4=py39hb9d737c_0
  - typing=3.10.0.0=pyhd8ed1ab_0
  - typing_extensions=4.2.0=pyha770c72_1
  - tzdata=2022a=h191b570_0
  - udunits2=2.2.28=hc3e0081_0
  - ukkonen=1.0.1=py39hf939315_2
  - unicodedata2=14.0.0=py39hb9d737c_1
  - unidecode=1.3.4=pyhd8ed1ab_0
  - urllib3=1.26.9=pyhd8ed1ab_0
  - virtualenv=20.15.0=py39hf3d152e_0
  - webencodings=0.5.1=py_1
  - wheel=0.37.1=pyhd8ed1ab_0
  - xarray=2022.3.0=pyhd8ed1ab_0
  - xcb-util=0.4.0=h166bdaf_0
  - xcb-util-image=0.4.0=h166bdaf_0
  - xcb-util-keysyms=0.4.0=h166bdaf_0
  - xcb-util-renderutil=0.3.9=h166bdaf_0
  - xcb-util-wm=0.4.1=h166bdaf_0
  - xorg-fixesproto=5.0=h7f98852_1002
  - xorg-inputproto=2.3.2=h7f98852_1002
  - xorg-kbproto=1.0.7=h7f98852_1002
  - xorg-libx11=1.7.2=h7f98852_0
  - xorg-libxau=1.0.9=h7f98852_0
  - xorg-libxdmcp=1.1.3=h7f98852_0
  - xorg-libxext=1.3.4=h7f98852_1
  - xorg-libxfixes=5.0.3=h7f98852_1004
  - xorg-libxi=1.7.10=h7f98852_0
  - xorg-xextproto=7.3.0=h7f98852_1002
  - xorg-xproto=7.0.31=h7f98852_1007
  - xz=5.2.5=h516909a_1
  - yaml=0.2.5=h7f98852_2
  - zeromq=4.3.4=h9c3ff4c_1
  - zict=2.2.0=pyhd8ed1ab_0
  - zipp=3.8.0=pyhd8ed1ab_0
  - zlib=1.2.12=h166bdaf_1
  - zstd=1.5.2=h8a70e8d_1
  - pip:
    - e3sm-diags==2.7.0rc2
    - sphinx-multiversion==0.2.4
prefix: /global/homes/m/mengz/.conda/envs/e3sm_diags_dev
